#galerijBox {
    width: 600px;
    height: 200px;
    position: relative;
}

#galerijLegend {
    width: 600px;
    text-align: center;
    position: absolute;
    top: 170px;
    font-family: "Trebuchet MS", Tahoma, sans-serif;
    font-weight: bold;
    font-size: 16pt;
    color: #eee;
    background: rgba(54, 25, 25, .5);
}

.galerijNavigation {
    width: 40px;
    height: 40px;
    position: absolute;
    margin: 10px;
    top: 80px;
    border-radius: 10px;
    cursor: pointer;
    font-family: "Trebuchet MS", Tahoma, sans-serif;
    font-weight: bold;
    font-size: 24pt;
    text-align: center;
    vertical-align: middle;
    color: #eee;
    background: rgba(50, 50, 50, .25);
    display: none;
}
